/** MENU **/
nav {
	margin:auto;
	width:100%;
	z-index: 9996;
	border-bottom:3px solid #006633;
	margin: 0px auto;
}

.separador{
	border-bottom: 1px solid rgba(0,0,0,.2);
	border-top: 1px solid rgba(255,255,255,.1);
}

.separador:hover{
	border-bottom: 1px solid rgba(0,0,0,.2);
	border-top: 1px solid rgba(255,255,255,.1);
	background:#006633;
}

/*** MENU - PRIMEIRO NÍVEL ***/
nav ul {
	margin: 0 auto;
	padding: 0;
	z-index:9997;
	text-align:right;
	background: #FFF;
}

nav li {
	list-style: none;
	* display:inline; /* ie7 */
	display:inline-block;
	position: relative;
	-webkit-transition:	all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	transition: all 0.1s linear;
}

nav a {
	padding: 15px 12px;
	display:block;
	text-decoration:none;
	color:#006633;
	font-size:15px;
}

nav li:hover {
	background-color:#ffcc00;
	color:#FFF;
-webkit-transition:	all 0.1s linear;
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
transition: all 0.1s linear;
}

nav li:hover>a{
	color:#006633;
}

nav .opener{
	display:none;
}

nav .opener a{
	background:transparent;
	padding: 20px 10%;
	font-size:20px;
}

/*** MENU - CAMPO BUSCA ***/
nav .search ul{
	right:0px;
	color:#FFF;
	width:35vw;
}

nav .search div{
	padding: 10px 8px;
	float:none;
	text-decoration:none;

}

nav .search li{
	text-align:left;
	padding:5px;
}

nav .search input{
	margin:2px;
	width:80%;
	height:10%;
	padding: 8px;
}

nav .search input[type="submit"]{
	width:40px;
	padding:3%;
}

nav .search input[type="checkbox"]{
	width:6%;
	padding-left:21px;
	height:16px;
	display:inline-block;
	line-height:16px;
	vertical-align:middle;
}

@media (min-width: 581px) {

nav .search ul:before{
	margin-top:-8px;
	left: 92%;
	content: " ";
	height: 0px;
	width: 0px;
	position: absolute;
	pointer-events: none;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #006633;
	}
}
nav .search li:hover {
	background-color:#006633;
	color:#FFF;
}


/*** MENU - SEGUNDO NÍVEL ***/

nav ul ul{
	display:none;
	position:absolute;
	margin:0px;
	margin-top:-9px;
	border-top:9px solid transparent;
	background:transparent !important;
	z-index:9998;
	right:0;
	padding-top: 1px;
}

nav ul ul:before{
	margin-top:-8px;
	content: " ";
	height: 0px;
	width: 0px;
	position: absolute;
	pointer-events: none;
	right: 10%;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #006633;
	}

nav li li.parent > a:after {
		content: "\25b6";
		color: #003333;
		float: right;
}

nav li li.parent:hover > a:after {
		color: #ffcc00;
}

nav ul ul li{
	float:none;
	display:block;
	background-color:#006633;
	margin:0px;
	text-align:center;
	white-space:nowrap;
	border: 2px solid #006633;
	}

nav ul ul a {
	padding: 8px 20px 8px 10px;
	display:block;
	text-decoration:none;
	color:#FFF;
	font-size:1.45vw;
	text-align:left;
}

/*** MENU - TERCEIRO NÍVEL OU > ***/

nav ul ul ul li{
	background-color:#339966;
	border: 2px solid #339966;
}


.fixed_menu{
	position: fixed;
	top: 0;
	width: 100%;
	border-bottom: 3px solid #006633;
	-webkit-transition:	all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	-moz-box-shadow:0px 0px 8px #333;
	-webkit-box-shadow:0px 0px 8px #333;
	box-shadow:0px 0px 8px #333;
}

.fixed_logo{
	z-index: 99999;
	position: fixed;
	top: 0;
	width: 120px;
	display:none;
}

@media (min-width: 581px) {

nav ul ul ul{
	margin:0px;
	margin-left:-9px;
	border-left:9px solid transparent;
	border-top:0px;
	position:absolute;
	left:100%;
	top:0px;
	z-index:9999;
}

nav ul ul ul:before
	{
	margin-top:5%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0.57vw 0.8vw 0.57vw 0;
	border-color: transparent #339966 transparent transparent;
	left: -0.7vw;

	}

	nav ul li:hover>ul{
		display:block;
	}
}

nav hr {
	padding: 0px;
	width:90%;
	margin:0px auto;
	color:#666;
}

	.open {
		display:block;
		width:97%;
		clear: both;
	}
	.open li {
		display: block;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1);
	}

	li.open_sub>ul{
		display: block;
	}

/* FULL SCREEN */
@media (min-width: 1100px) {

	.nomenu{
	width:100%;
	height:35px;
	border-bottom:3px solid #006633;
	}

    nav ul ul a{ font-size:15px; }

    nav .search li{ font-size:15px; }

	nav .search ul{ width:300px; }

	.fixed_logo{
		display:block;
	}
}



/*	CONFIGURAÇÃO PARA DISPOSITIVOS MÓVEIS  */
@media only screen and (max-width: 580px) {

	/** MENU **/
	nav {
		margin:5px;
		position:fixed;
		top:0px;
		left:0px;
		width:15%;
		height: auto;
		-webkit-transition: width 0.2s ease-in-out;
		-moz-transition: width 0.2s ease-in-out;
		-o-transition: width 0.2s ease-in-out;
		transition: width 0.2s ease-in-out;
		border-bottom:0;
	}

	nav .opener{
		display:block;
	}

	nav ul{
		background:#DDD;
		text-align: center;
	}


	nav ul a {
		padding: 2.3%;
		font-size:14px;
	}

	nav ul ul{
		position:relative;
		margin:0px auto;
		margin-top:0px;
		border-top:0px;
		padding:0px;
		left:0px;
		width:100%;
	}

	nav ul ul li{
		float:none;
		display:block;
		background-color:#006633;
		margin:0px;
		padding:0px;
		text-align:center;
		white-space:nowrap;
	}

	nav ul ul a {
		padding: 2%;
		display:block;
		text-decoration:none;
		color:#FFF;
		font-size:14px;
		font-size:2.5vw;
	}

	nav ul ul:before{
		margin-top:0px;
		content: " ";
		height: 0px;
		width: 0px;
		position: absolute;
		pointer-events: none;
		left:0%;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-bottom: 8px solid #006633;
	}

	nav ul ul ul li{
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1);
	}

	nav li {
		display: none;
		margin: 0;
	}

	nav li.parent > a:after {
			content: "\25bc";
			color: #999;
			float: right;
	}

	nav li li.parent > a:after {
			content: "\25bc";
			color: #999;
			float: right;
	}

	nav a{
		padding: 4%;
		font-size:14px;
		font-size:2.8vw;
	}

	nav .search ul{
		width:auto;
	}

	nav .separador{
		display:none;
	}
}